Subject: Re: New Submission from Contact Form
From: Arjun Hurry <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 1 Feb 2023 13:33:59 -0700 (MST)

Spoke to the customer, she will check availability with her friend and call back. 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, 2 February, 2023 01:28:09 
Subject: Fwd: New Submission from Contact Form 

Could you follow up on this please? 
Thank you! 
Andriana 
Release Well-Being Center 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Feb 1, 2023 at 12:45 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Colleen Rommel 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(401) 374-2899 
	Comments 
		Hello, 
I’m writing to inquire about the “Mini-Day of Release” vs. “Day of Release.” Am I correct that the full day includes both massage and facial with a 1/2 day to Bliss & a mini-day includes one service? I am hoping to schedule either the full or mini day for next Wednesday 2/15/23. I am looking to schedule this for two people (both myself, Colleen Rommel and my friend Kim Niemi). I look forward to hearing from you. Thank you in advance for treating us to a day of self care and relaxation!!! 
Take care, 
Colleen Rommel